<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmCardViewParams Structure Members
See Also Fields

Collapse All Expand All Members Options: Show All Members Options: Filtered

EPDM.Interop.epdm Namespace : EdmCardViewParams Structure

Include Inherited Members
Include Protected Members

The following tables list the members exposed by EdmCardViewParams.

# Public Fields

| Name | Description
--- | --- | ---
| mhParentWindow | Handle of parent window for the card.
| mlCardID | ID of this card.
| mlEdmCardViewFlags | Card view flags.
| mlFileID | ID of the file for this card.
| mlFolderID | ID of the folder for this card or ID of the file card's parent folder.
| mlX | Horizontal position of card.
| mlY | Vertical position of card.

Top

# See Also

####

EdmCardViewParams Structure
EPDM.Interop.epdm Namespace